html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body, html {
    background: none repeat scroll 0 0 #FFFFFF;
}
body {
    color: #636B75;
    font-family: "HelveticaNeue-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1;
    margin: 0;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    clear: both;
    margin: 0;
}
a {
    outline: medium none;
}
a.button {
    background-image: url("/button-sprite.png");
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    height: 20px;
    line-height: 12px;
    padding: 8px 10px 0;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
a.button.large {
    height: 24px;
    line-height: 14px;
    padding: 11px 10px 0;
}
a.button.black {
    background-position: 0 0;
    border: 1px solid #4C4C4C;
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
a.button.black:hover {
    background-position: 0 -28px;
    border: 1px solid #2C2C2C;
}
a.button.large.black {
    background-position: 0 -56px;
}
a.button.large.black:hover {
    background-position: 0 -91px;
}
a.button.blue {
    background-position: 0 -126px;
    border: 1px solid #8DC5DA;
    color: #42788E;
}
a.button.blue:hover {
    background-position: 0 -154px;
    border: 1px solid #7CAEC0;
}
a.button.large.blue {
    background-position: 0 -182px;
}
a.button.large.blue:hover {
    background-position: 0 -217px;
}
a.button.green {
    background-position: 0 -252px;
    border: 1px solid #ADC671;
    color: #5D7731;
}
a.button.green:hover {
    background-position: 0 -280px;
    border: 1px solid #8BB14D;
}
a.button.large.green {
    background-position: 0 -308px;
}
a.button.large.green:hover {
    background-position: 0 -343px;
}
a.button.grey {
    background-position: 0 -378px;
    border: 1px solid #B5B5B5;
    color: #555555;
}
a.button.grey:hover {
    background-position: 0 -406px;
    border: 1px solid #989898;
}
a.button.large.grey {
    background-position: 0 -434px;
}
a.button.large.grey:hover {
    background-position: 0 -469px;
}
a.button.navy {
    background-position: 0 -504px;
    border: 1px solid #A2AFB8;
    color: #515F6A;
}
a.button.navy:hover {
    background-position: 0 -532px;
    border: 1px solid #8996A0;
}
a.button.large.navy {
    background-position: 0 -560px;
}
a.button.large.navy:hover {
    background-position: 0 -595px;
}
a.button.orange {
    background-position: 0 -630px;
    border: 1px solid #DAB347;
    color: #835503;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
}
a.button.orange:hover {
    background-position: 0 -658px;
    border: 1px solid #DAB347;
}
a.button.large.orange {
    background-position: 0 -686px;
}
a.button.large.orange:hover {
    background-position: 0 -721px;
}
a.button.purple {
    background-position: 0 -756px;
    border: 1px solid #BC9DB9;
    color: #7B5777;
}
a.button.purple:hover {
    background-position: 0 -784px;
    border: 1px solid #A482A0;
}
a.button.large.purple {
    background-position: 0 -812px;
}
a.button.large.purple:hover {
    background-position: 0 -847px;
}
a.button.red {
    background-position: 0 -882px;
    border: 1px solid #DF6F8B;
    color: #913944;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
a.button.red:hover {
    background-position: 0 -910px;
    border: 1px solid #C36079;
}
a.button.large.red {
    background-position: 0 -938px;
}
a.button.large.red:hover {
    background-position: 0 -973px;
}
a.button.teal {
    background-position: 0 -1008px;
    border: 1px solid #90C6C8;
    color: #437B7D;
}
a.button.teal:hover {
    background-position: 0 -1036px;
    border: 1px solid #7DB9BB;
}
a.button.large.teal {
    background-position: 0 -1064px;
}
a.button.large.teal:hover {
    background-position: 0 -1099px;
}
a.button.white {
    background-position: 0 -1134px;
    border: 1px solid #D3D3D3;
    color: #555555;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
a.button.white:hover {
    background-position: 0 -1162px;
    border: 1px solid #C4C4C4;
}
a.button.large.white {
    background-position: 0 -1190px;
}
a.button.large.white:hover {
    background-position: 0 -1225px;
}
